@charset "utf-8";
@import url(typo.css);
body { background: url(../images/bodybg.gif) repeat-x top; text-align: center }
td, th, div { font-family: "Tahoma", "SimSun", "Arial"; font-size: 12px; color: #666; line-height: 22px; text-align: left }
a:link, a:visited { text-decoration: none; color: #000 }
a:hover { text-decoration: underline }
a.rl:link, a.rl:visited { text-decoration: underline; color: #CC3300 }
a.rl:hover { text-decoration: none }
.tdtopb { border-top: 1px solid #ccc; padding-top: 5px }
.tdlp td { padding-left: 5px }
.floatl { float: left; width: 230px }
.floatr { float: right; width: 755px; overflow: hidden }
.floatr_top { height: 25px; border-bottom: 1px solid #C6C6C6; padding: 1px; margin-bottom: 18px; }
.floatr_top .menuleft { line-height: 22px; float: left }
.floatr_top .menuright { line-height: 22px; width: 200px; float: right }
.floatr_top .titlebox { background-color: #fff; line-height: 22px; height: 25px; text-align: bottom; }
.payment { width: 98%; border: 1px solid #C6C6C6; }
.payment td { font-size: 12px; font-family: "Arial"; }
.emailpro { border: 1px solid #C6C6C6; }
.emailpro th { background-color: #e6eaec; line-height: 30px; }
.emailpro td { line-height: 40px; border-bottom: 1px dotted #C6C6C6; background-color: #fff; font-size: 12px; font-family: "Arial"; }
#tablink1 { }
.word_cptd { background: url(../images/word_cptd.gif) no-repeat; margin: 10px 0 0 10px; width: 144px; height: 16px; }
.line-05 { text-align: center; margin-top: 8px; }
.line-40 { text-align: center; margin-top: 40px; }
.searchbox { float: right; background: url(../images/bg_searchbox.gif); width: 270px; height: 210px; }
.qfind h3, .pro_select { margin: 5px auto; }
.pro_select { width: 196px; }
.btmline { border-bottom: 1px dashed #ccc; }
.pm { line-height: 15px; padding: 5px 0 }
.clearbox { height: 10px; clear: both; line-height: normal }
.clear { clear: both; margin-bottom: 10px }
.logininput { width: 148px; height: 25px; line-height: 25px; padding: 2px; border: 1px solid #ccc; background: #fff; outline: none }
.ipttext { font-family: "SimHei"; font-size: 12px; color: #333; height: 25px; line-height: 25px; padding: 2px; border: 1px solid #ccc; background: #fff }
.titword { padding-left: 11px; padding-top: 11px; float: left }
.xnzjcp { background: url(../images/word_xnzjcp.gif) no-repeat bottom; width: 127px; height: 16px; padding-left: 22px; }
.tit-01 { background: url(../images/titbg_01.gif); height: 35px; clear: both }
.tit-01-r { float: right; background: url(../images/tit_01_r.gif); width: 29px; height: 35px }
.tit-02 { background: url(../images/titbg_02.gif); height: 40px; clear: both }
.tit-02-r { float: right; background: url(../images/tit_02_r.gif); width: 29px; height: 40px }
.centbox { background: url(../images/bg_box_11.gif) repeat-y }
.content { background: url(../images/bg_box_01.gif) no-repeat bottom; padding: 0px 15px 20px 15px; height: auto }
.contbox { background: url(../images/bg_box_21.gif) repeat-x top; padding: 15px; height: auto }
.centtop, .centtopb { background: url(../images/bg_box_12.gif) no-repeat; line-height: normal; padding: 0; margin: 0; height: 15px }
.cetabt { background: url(../images/bg_box_01.gif) no-repeat bottom; padding: 5px 20px 20px; padding-bottom: 25px; height: auto }
.centboxb { background: url(../images/bg_box_b11.gif) repeat-y }
.contentb { background: url(../images/bg_box_b01.gif) no-repeat bottom; padding: 0px 25px 20px 25px; height: auto }
.contboxb { background: url(../images/bg_box_b21.gif) repeat-x top; padding: 15px; height: 100% }
.centtopb { background: url(../images/bg_box_b12.gif) no-repeat;}
h2 { line-height: 1.5 }
h3 { font-size: 14px }
h4 { font-size: 12px; color: #006666; font-weight: normal }
.litp { font-size: 11px }
.pred { color: #FF0000 }
.pgrey { color: #ccc }
.pblue { color: #147DC1 }
.plt { text-decoration: line-through }
#toptool { height: 33px; color: #fff }
#toptool a:link, #toptool a:visited { color: #fff }
#toptool a:hover { text-decoration: underline }
#topright { float: right; width: 700px }
#toplink { float: left; width: 680px; line-height: 43px; clear: both; padding: 0 10px }
.sublogo { padding-top: 10px; float: left; background: url(../images/pic_400.gif) no-repeat right 14px; width: 410px }
#nav ul { list-style: none; background: url(../images/nav_bg.gif) repeat-x; width: 690px; padding: 0 5px }
#nav li { list-style: none; float: left }
#nav li a:link, #nav li a:visited { display: block; text-align: center; color: #147DC1; line-height: 25px; padding-top: 7px; background: url(../images/nav_link.gif) no-repeat 0px -32px; width: 85px }
#nav li a:hover { text-decoration: none; color: #00a8ec; background: url(../images/nav_link.gif) no-repeat top center }
#logo { padding: 10px 20px 0 20px; float: left }
#pagetit { background: url(../images/dot_01.gif) repeat-x bottom; padding: 5px 0 10px }
#container { width: 1000px; margin: 0 auto }
#header { width: 1000px }
#cpr { width: 850px; background: url(../images/footerbg.gif); padding: 20px 25px; font-size: 11px; color: #999 }
#cpr a:link, #cpr a:visited { color: #006666 }
.lab { font-size: 16px; font-weight: bold; color: #fff; width: 100%; clear: both }
.labl { background: url(../images/lab.gif) no-repeat left; padding-top: 6px; padding-bottom: 15px; padding-left: 10px; float: left }
.labr { float: left }
.borimg { border: 1px solid #F5F5F5; padding: 2px }
.borimg2 { border: 1px solid #EEE }
.btngb, .btngb a:link, .btngb a:visited { float: left; width: 190px; line-height: 38px; background: url(../images/bg_btn02.gif)  no-repeat center top; padding-right: 28px; margin: 0 10px; font-size: 14px; font-weight: bold; display: block }
.btngb a:hover { width: 190px; line-height: 38px; background: url(../images/bg_btn02.gif) no-repeat center bottom; padding-right: 28px; text-decoration: none; color: #147DC1 }
.menu { list-style: none; background: url(../images/bg_menu.gif) no-repeat bottom; padding: 10px 15px }
.menu li { line-height: 30px; background: url(../images/arr_01.gif) no-repeat left; border-bottom: 1px solid #d8edfe; font-family: "Tahoma"; font-size: 15px; font-weight: bold; color: #666 }
.menu li a:link, .menu li a:visited { display: block; padding-left: 15px }
.menu li a:hover { text-decoration: none; color: #6699FF }
.loginbox { background: url(../images/bg_loginbox.gif) no-repeat bottom }
.loginbox.viewpro { padding: 5px 0 10px 0; }
.viewpro .tophost { width: 196px; height: 21px; line-height: 20px; background: url(../images/bg_lbtn.gif) no-repeat bottom; margin: 8px auto; text-align: center; }
.loginbox .leftlogin { width: 64px; height: 16px; line-height: 20px; background: url(../images/word_hydl.gif) no-repeat bottom; margin-left: 8px; }
.hyxx { margin-top: 5px }
.hyxx th { text-align: right; font-weight: normal }
.hynr { border-bottom: 1px dotted #CCC; padding-left: 3px }
.arrlist { list-style-image: url(../images/arr_01.gif); line-height: normal; width: 200px }
.arrlist li { padding-bottom: 6px; margin-left: 10px }
.arrl { list-style-image: url(../images/arr_01.gif); line-height: normal }
.arrl li { padding-bottom: 6px; margin-left: 10px }
.newsidx { float: left; width: 350px }
.newsidx ul { list-style: none }
.newsidx li { list-style: none; background: url(../images/arr_01.gif) no-repeat left; border-bottom: 1px dotted #CCC; padding: 3px 0; padding-left: 15px }
.newsidx li a { float: left }
.newsidx li a:hover { text-decoration: none; color: #147DC1 }
.newsidx li span { float: right; color: #999 }
#cplist { width: 720px; overflow: hidden; margin: 0 auto }
#cplist dl { padding-left: 2px; float: left; height: 228px; overflow: hidden }
#cplist h3 { background: url(../images/pic_cp.png) no-repeat left top; padding-top: 25px; padding-left: 35px; padding-bottom: 6px }
#cplist dd { padding-left: 2px }
#cplist p { padding: 6px 0; text-align: center }
.spline { padding: 0 10px; float: left; height: 228px; overflow: hidden }
#vpslist { float: left }
#vpslist dl { padding-left: 2px; float: left; height: 228px; overflow: hidden }
#vpslist h3 { background: url(../images/pic_vps.png) no-repeat left top; padding-left: 23px; padding-bottom: 2px; padding-top: 5px }
#vpslist dd { padding-left: 2px }
#vpslist p { padding: 6px 0; text-align: center }
.spline1 { padding: 0 10px; float: left; height: 228px; overflow: hidden }
#pflist { float: left }
#pflist dl { float: left }
#pflist h3 { background: url(../images/pic_pf.gif) no-repeat; padding-top: 15px; padding-left: 46px; padding-bottom: 10px; padding-right: 16px }
#pflist dd { padding-left: 6px }
#pflist p { text-align: center; padding-top: 6px; padding-bottom: 6px }
.spline2 { padding: 0 5px 0 4px; float: left; padding-top: 20px }
.weblist { clear: both; padding-left: 10px; padding-right: 10px }
.weblist dt { clear: both; width: 100%; text-indent: 10px; height: 30px; margin-bottom: 5px; background: url(../images/bg_webtit.jpg) no-repeat; line-height: 30px }
.weblist dt a:link, .weblist dt a:visited { font-size: 14px; color: #147DC1; font-weight: bold }
.weblist dt img { margin-top: 4px; margin-right: 5px }
.weblist dd { padding-top: 8px }
.wll { float: left; width: 160px }
.wll a:link img, .wll a:visited img { border: 1px solid #d1d1d1; margin-top: 2px }
.wll a:hover img { border: 1px solid #666; margin-top: 2px }
.wlr { float: left; width: 535px }
.wlr h4 { color: #333; font-size: 14px; font-weight: bold }
.weblist .clearbox { border-top: 1px dashed #ccc; margin-bottom: 8px }
.webview { clear: both; margin-bottom: 20px; margin-left: 5px; float: left }
.webview dl { border-bottom: 1px dashed #ccc }
.webview dt { clear: both; width: 100%; margin-bottom: 5px }
.webview dd { padding-top: 8px }
#dllist { width: 330px }
#dllist dl { background: url(../images/bg_dljm.gif) no-repeat top center; padding: 25px }
#dllist dt { width: 280px; float: left; clear: both }
#dllist img { float: left }
.dltl { list-style: none; float: right; width: 185px; margin: 0 }
.dltl li { border-bottom: 1px dotted #ccc; background: url(../images/ico_06.gif) no-repeat left; line-height: 25px; padding-left: 20px }
.dltl li a:hover { text-decoration: none; color: #147DC1 }
#dllist dd { background: url(../images/bg_dljm_01.gif) no-repeat top center; padding: 15px; float: none }
#certlist { width: 330px }
#certlist dl { background: url(../images/bg_dljm.gif) no-repeat top center; padding: 20px }
#certlist img { float: left; border: 1px #666 solid }
#certlist p { float: right; width: 170px }
#custlist { list-style: none }
#custlist li { padding: 5px; border: 1px dotted #ccc; margin-bottom: 10px; float: left; width: 400px; clear: both }
#custlist img { border: 1px solid #666 }
#custlist span { padding-left: 15px }
#joblist { list-style: none; width: 710px }
#joblist li { padding: 8px; border: 1px dotted #ccc; margin-bottom: 15px; float: left }
#joblist strong { color: #333 }
.jimgb { float: left }
.jobcent { float: right; width: 575px }
.jobname { padding-bottom: 3px; border-bottom: 1px dotted #ccc; font-size: 14px; font-weight: bold; color: #147DC1 }
#oflist { list-style: none; float: left }
#oflist li { padding: 5px; border: 1px dotted #ccc; margin: 18px; margin-top: 10px; float: left }
#oflist p { text-align: center; padding-top: 3px }
#oflist img { border: 1px solid #666 }
#newslist { list-style: none; padding: 0 15px }
#newslist li { border-bottom: 1px dotted #ccc; padding-left: 20px; background: url(../images/ico_06.gif) no-repeat left; margin-bottom: 3px }
#newslist span { float: right; padding-right: 15px; color: #999 }
#newslist a:hover { text-decoration: none; color: #147DC1 }
#newsv dt { padding: 20px; margin-bottom: 15px; border: 1px solid #ccc }
#newsv .datv { float: right; color: #999 }
#shcar { background: url(../images/bg_shcar.gif) repeat-y }
#shcar ul { list-style: none; padding: 1px 15px 0px 15px }
#shcar li { list-style: none; border-bottom: 1px dotted #CCC; margin-top: 10px }
#shcar h3 { font-size: 12px; }
#shcar img { float: right; margin-left: 3px }
#shcar span { float: right }
#regbox { width: 1000px; padding: 15px 0 }
.regtab span { width: 60px }
.regtab th { color: #147DC1; font-weight: bold }
.regtab td { padding-left: 15px }
.regtable td { padding-left: 7px }
.regtable span { color: red }
.btd { width: 100px; background: #e0e5ea; padding: 3px; padding-left: 12px; border: 1px solid #fff }
.imgb { float: right; width: 400px; clear: both }
.imgb p { padding-top: 15px }
.poth { padding: 3px 5px; background: #F7F7F7; color: #333; font-weight: bold; margin: 10px 0; clear: both }
.hr { border: none; border-bottom: 1px dotted #CCC; height: 1px }
.dottr td { border-bottom: 1px dotted #CCC }
.darkgray { font-family: "Arial"; font-size: 12px; line-height: 35px; color: #333; text-decoration: none }
.redtext { color: #ff0000; font-family: "Arial"; font-size: 12px }
.brandname { font-family: "Arial"; font-size: 36px }
.pagetitle { font-size: 16px; font-family: "STHeiti"; font-weight: bold; text-decoration: none }
.sectiontitle { font-family: "Arial"; font-size: 12px; color: #555; line-height: 20px; font-weight: bold }
.commontld { font-size: 14px; font-family: "Arial" }
.highlighttld { font-size: 14px; color: #cc0000; font-family: "Arial" }
a { color: #000; text-decoration: none }
a:hover { color: #ff1010; text-decoration: underline }
.navtitle, .navtitle_on:hover, .navtitle:visited { font-size: 14px; font-family: "Arial"; text-decoration: none; color: #000 }
.navtitle:hover, .navtitle_on, .navtitle_on:visited { font-size: 14px; font-family: "Arial"; text-decoration: none; color: #18446E }
a.staticlink:link, a.staticlink:visited, a.staticlink:hover { font-family: "Arial"; font-size: 12px; color: #444444; text-decoration: none }
a.staticlink:visited { color: #633B3B; }
a.staticlink:hover { color: #999; }
a.whiteface:link, a.whiteface:visited, a.whiteface:hover { font-family: "Arial"; font-size: 12px; color: #fff; text-decoration: none }
a.brownface:link, a.brownface:visited, a.brownface:hover { font-family: "Arial"; font-weight: bold; font-size: 12px; color: #7F3315; text-decoration: none }
td { color: #333; font-size: 12px }
.solidtable { border-collapse: collapse; border-style: solid }
.frametable { border-collapse: collapse; border-color: #96CD81; border-style: outset; border-width: 1px }
.frametd { border-collapse: collapse; border-color: #96CD81; border-style: solid; border-width: 1px; padding: 4px }
.frametitletable { background-color: #96CD81; color: #fff; }
.framenormaltable { background-color: #B6DBA4; color: #fff }
.framenormaltable img, .frametitletable img { border: 0px none; padding-bottom: 11px; }
.bulletintable { border-collapse: collapse; border-color: #D1D1D1; border-style: solid; border-width: 1px; line-height: 25px }
.digesttable, .top5table, .detailtable, .messageboxtable { border-collapse: collapse; border-color: #D1D1D1; border-style: solid; border-width: 1px; line-height: 25px; padding: 2px }
.messageboxtable { padding: 4px; margin-bottom: 10px; }
.messageboxtable ol { margin-left: 20px; }
.digesttable td, .top5table td, .detailtable td { border-color: #D1D1D1; border-style: solid; border-width: 1px; line-height: 25px; padding: 2px }
.listtable { border-collapse: collapse; border-color: #D1D1D1; border-style: solid; border-width: 1px; line-height: 25px }
tr.CommonTR { background-color: #fff }
tr.HighlightTR { background-color: #99CCFF }
td.TitleTD { font-size: 12px; color: #555; line-height: 16px; border-collapse: collapse; border: 1px solid #D1D1D1; padding: 4px; background-color: #F1F1F1; font-weight: bold }
td.ContentTD { font-size: 12px; color: #555; line-height: 16px; border-collapse: collapse; border: 1px solid #D1D1D1; padding: 4px; background-color: #fff }
input:text { border-style: solid; border-width: 1 }
select { padding: 0px; font-size: 12px; margin: 0px; background-color: #fff; border: 1px solid #CCC !important; }
.pro_select select { width: 196px; line-height: 22px; height: 25px; }
input:checkbox { font-size: 12px; font-weight: normal }
.lineinput { border: none; border-bottom: #666 1px outset; font-family: "Arial"; font-size: 14px; outline: none; line-height: 22px; padding: 2px; font-weight: 400; background-color:white;}
.solidinput { font-family: "Arial"; font-size: 12px; color: #333; padding: 1px; border: 1px solid #999; left: 1px; top: 1px; right: 1px; bottom: 1px; background-color: #EFEFEF }
.lightsolidinput { font-family: "Arial"; font-size: 12px; color: #333; text-decoration: none; background-color: #fff; padding-top: 3px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 1px solid #858484 }
.embossinput { color: #333; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #404040; border-right-color: #EDEDED; border-bottom-color: #EDEDED; border-left-color: #404040 }
.imgonmouseout { border: 1px solid #fff }
.imgonmouseover { border: 1px solid #D1D1D1 }
.xian_3 { background-position: left top; background-image: url(../images/xian_3.gif); background-repeat: repeat-x }
.hj { line-height: 20px }
.hj2 { line-height: 19px }
.hj3 { font-size: 12px; line-height: 25px; font-family: "Arial"; letter-spacing: 1px }
.pmargin p { margin: 10px 0 }
.red, .red a:link, .red a:visited, a.red:link, a.red:visited { color: #ff0000 }
.qqbox { width: 136px; height: auto; overflow: hidden; position: absolute; right: 0; top: 110px; text-align: center }
.qqlv { width: 32px; height: 256px; overflow: hidden; position: relative; float: right; z-index: 50 }
.qqkf { width: 134px; height: auto; overflow: hidden; right: 0; top: 0; z-index: 99 }
.qqkfbt { width: 132px; height: 27px; overflow: hidden; background: url(../images/bg_kfmenu.gif) no-repeat; line-height: 27px; font-weight: bold; color: #2669b5; position: relative; text-align: center; cursor: pointer; border-top: 1px solid #c2d7ec }
.qqkfhm { width: 130px; height: 22px; overflow: hidden; line-height: 22px; padding-right: 8px; position: relative; margin: 3px auto; text-align: center; font-family: "Arial"; font-size: 12px }
.bgdh { padding-left: 10px }
.kfhmbox { background: url(../images/line_kfmenu.gif) no-repeat top; padding-top: 10px }
.kfbox { border: 1px solid #c2d7ec; background: #fff; padding: 1px 0; width: 134px }
.plink { border: 1px solid #E1E1E1; border-top: none; padding: 15px }
.plink a:link, .plink a:visited { margin: 0 8px; line-height: 25px; color: #666 }
.plink a:hover { text-decoration: underline }
.wntit { background: url(../images/bg_webtit.jpg) no-repeat top left; text-indent: 15px; height: 30px; overflow: hidden; line-height: 32px; margin-bottom: 10px }
.wntit span { float: right; background: url(../images/bg_webtit.jpg) no-repeat top right; height: 30px; width: 15px; overflow: hidden }
.bfont { font-size: 16px; font-weight: bold; color: #eb6100 }
.hostcn { width: 100%; background: #CCC }
.hostcn th { background: #264a81; color: #fff; text-align: center; height: 32px }
.hostcn td { background: #fff; text-align: center; height: 28px }
.webtab { width: 725px; margin-bottom: 10px }
#hostshow { width: 725px; background: #CCC }
#hostshow th { background: #EEE; color: #264a81; text-align: center; font-weight: bold }
#hostshow th p { text-align: left; text-indent: 25px; background: url(../images/ico_07.gif) no-repeat 10px 8px; padding-top: 2px }
#hostshow td { background: #fff; text-align: center; height: 25px }
#hostshow td p { text-align: left; text-indent: 10px }
#hostshow .price { color: #FF0000; font-weight: bold }
#hostshow .winf { color: #0066B3; font-weight: bold }
#hostshow .linf { color: #FF8000; font-weight: bold }
#hostshow .win { background: #E6F4FF; border-right: 1px solid #fff }
#hostshow .lin { background: #fff2E6 }
.hosttab { height: 80px; overflow: hidden; margin-top: 20px }
.hosttab a:link, .hosttab a:visited { background: url(../images/btnzc.png) no-repeat top; width: 123px; height: 37px; overflow: hidden; color: #fff; line-height: 30px; font-weight: bold; text-decoration: none; text-align: center; display: block; float: left; margin-right: 2px; margin-bottom: 10px }
.hosttab a:hover { background: url(../images/btnzc.png) no-repeat bottom }
#viewPanel { width: 755px; overflow-x: auto }
.selected { background: #EEE }
.selected p { line-height: 40px }
#tabnav { border-left: 1px solid #DDD; height: 38px; background: #f3f3f3 }
#tabnav ul { list-style: none }
#tabnav li { float: left; width: 130px; border-right: 1px solid #DDD; border-top: 1px solid #DDD; height: 38px; overflow: hidden; line-height: 38px; color: #264a81; font-weight: bold; cursor: pointer; text-indent: 30px }
#tabnav li p { background: url(../images/ico_07.gif) no-repeat 10px 15px }
#tabnav_content { margin: 0px; padding: 10px; width: 100%; border: 1px solid #DDD }
.tab-host { width: 100%; border-collapse: collapse }
.tab-host th { font-weight: bold; text-align: left; width: 70px }
.tab-host td, .tab-host th { padding: 8px 5px 5px 10px; line-height: 1.3em }
.tab-host font { font-size: 14px; font-weight: bold }
#tabnav_content .logolist img { border: 1px solid #DDD; margin-right: 8px }
#tabnav_content .link { text-align: right; padding-right: 15px }
#tabnav_content .link a { font-size: 12px; color: #333 }
#tabnav_content .link img { margin-right: 6px }
#tabnav_content .clear { padding-bottom: 20px }
#tabnav_content .wotit { background: url(../images/bg_webtit.jpg) no-repeat top left; text-indent: 15px; height: 30px; overflow: hidden; line-height: 32px; margin-bottom: 10px; width: 705px }
#tabnav_content .wltit { background: url(../images/bg_webtit.jpg) no-repeat top right; height: 30px; width: 15px; overflow: hidden }
#tab { width: 725px; height: 220px; position: relative; margin: 0px auto }
html > body #tab { width: 725px }
#tab div { position: absolute; top: 34px; left: 0; width: 705px; height: 175px; border: 1px solid #005D99; padding: 10px; display: none; background: url(../images/pic_earth.gif) no-repeat right bottom }
#tab .block { display: block }
#tab h3 { float: left; width: 126px; height: 34px; cursor: pointer; text-align: center; margin-left: 1px }
#tab h3 a:link, #tab h3 a:visited { width: 126px; height: 34px; display: block; background: url(../images/dotab.gif) no-repeat 0px 4px; overflow: hidden; color: #fff; font-weight: bold; line-height: 38px }
#tab .up { }
#tab .up a:link, #tab .up a:visited { background: url(../images/dotab.gif) no-repeat 0px -30px; color: #005D99; line-height: 34px }
#tab h3 a:hover { text-decoration: none }
.tab1 { background: url(../images/w_idx_21.gif) no-repeat -95px }
.tab2 { background: url(../images/w_idx_32.gif) no-repeat -95px }
.tabshow { width: 725px; background: #CCC; border: 1px #ccc solid; text-align: center; }
.tabshow th { background: #EEE; color: #264a81; text-align: center; font-weight: bold }
.tabshow th p { text-align: left; text-indent: 25px; background: url(../images/ico_07.gif) no-repeat 10px 8px; padding-top: 2px }
.tabshow td { background: #fff; text-align: center; height: 25px; line-height: 25px; }
.tabshow td p { text-align: left; text-indent: 10px }
.tabshow .price { color: #FF0000; font-weight: bold }
.dotxt { height: 20px; border: 1px solid #333; font-size: 14px; font-family: Arial, Helvetica, sans-serif; line-height: 1.5; text-indent: 4px }
.dolist { width: 550px; font-size: 14px }
.dolist span { }
.memberwelcome div { width: 180px; height: 80px; overflow: hidden; float: left }
#index-top-box { width: 100%; line-height: 30px; color: red; text-align: center; font-weight: 400; font-size: 12px; padding: 2px; margin: 8px auto; background-color: #fff; border: 1px solid #eee; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05); box-shadow: 0 1px 1px rgba(0, 0, 0, .05) }
#index-top-box a { color: blue; font-size: 14px }
.search_box { margin: 10px auto; line-height: 30px; text-align: left; }
.search_box input { margin: 0 8px; }
.search_box span { width: 100px; float: left; text-align: center; }
.btn_bar { line-height: 22px; margin: 8px 0; }
.btn_bar img { padding: 0 5px; }
#btn_search_member { background: url(../images/zh-CN/continue_button.gif) no-repeat; height: 20px; width: 51px; border: 0 none; cursor: pointer; }
.one_line_txt{line-height:22px;width:90%;clear:both;text-align:left; padding-left:20px; margin-bottom:10px;}
.one_line_txt span{float:left; min-width:168px; display:inline-block;}
.one_line_txt span.p-left{text-indent:2em;}
